Joomla 1.5.26 and PHP 5.6

General questions relating to Joomla! 1.5 There are other boards for more specific help on Joomla! features and extensions.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting.
Forum Post Assistant - If you are serious about wanting help, you should use this tool to help you post.
Locked
CyberCr33p
Joomla! Apprentice
Joomla! Apprentice
Posts: 12
Joined: Sun Feb 17, 2008 1:50 pm

Joomla 1.5.26 and PHP 5.6

Post by CyberCr33p » Tue Oct 27, 2015 12:44 pm

Is Joomla 1.5.26 compatible with PHP 5.6?

User avatar
brian
Joomla! Master
Joomla! Master
Posts: 11746
Joined: Fri Aug 12, 2005 7:19 am
Location: Leeds, UK
Contact:

Re: Joomla 1.5.26 and PHP 5.6

Post by brian » Tue Oct 27, 2015 1:16 pm

No idea - and its end of life and unsupported for many years now.
"Exploited yesterday... Hacked tomorrow"
Blog http://brian.teeman.net/
Joomla Hidden Secrets http://hiddenjoomlasecrets.com/

huyhoa
Joomla! Intern
Joomla! Intern
Posts: 82
Joined: Tue Jul 14, 2015 9:18 am
Contact:

Re: Joomla 1.5.26 and PHP 5.6

Post by huyhoa » Tue Oct 27, 2015 2:09 pm

No, not really. You have to fix some error by uncompatible function of PHP. Set error report to developer and run then fix. I have a site run joomla 1.5 on dreamhost php 5.6 as well, no error at all(after some fix)
Personal blog at: http://huyhoa.com

freemetal
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Mon Jan 04, 2016 10:29 pm
Contact:

Re: Joomla 1.5.26 and PHP 5.6

Post by freemetal » Mon Jan 04, 2016 10:35 pm

Thanks for the answers!
And I confirm, php 5.6 is not compatable with joomla 1.5

CyberCr33p
Joomla! Apprentice
Joomla! Apprentice
Posts: 12
Joined: Sun Feb 17, 2008 1:50 pm

Re: Joomla 1.5.26 and PHP 5.6

Post by CyberCr33p » Mon Sep 05, 2016 2:07 pm

Finally Joomla 1.5.26 is compatible with PHP 5.6


Locked

Return to “General Questions/New to Joomla! 1.5”